{
	"AUTOGEN_COMMAND_LINE_LENGTH_MAX" : 32000,
	"BUILD_DIR" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/RedCodeEditor_autogen",
	"CMAKE_BINARY_DIR" : "D:/redatam/repos/redatamx-process/build/cmake-release",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor",
	"CMAKE_EXECUTABLE" : "C:/Qt/Tools/CMake_64/bin/cmake.exe",
	"CMAKE_LIST_FILES" : 
	[
		"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/CMakeLists.txt",
		"D:/redatam/repos/redatamx-process/build/cmake-release/.qtcreator/cmake-helper/qtcreator-project.cmake",
		"D:/redatam/repos/redatamx-process/build/cmake-release/.qtcreator/cmake-helper/package-manager.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreMacros.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreConfigExtras.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreVersionlessAliasTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/FindWrapVulkanHeaders.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindVulkan.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageMessage.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindVulkan.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageMessage.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageMessage.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/FindWrapVulkanHeaders.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindVulkan.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageMessage.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindVulkan.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageMessage.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageMessage.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiPlugins.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiVersionlessAliasTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsVersionlessTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsAdditionalTargetInfo.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsMacros.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsPlugins.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsVersionlessAliasTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/Qt6ConfigVersion.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/Qt6ConfigVersionImpl.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/Qt6Config.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/Qt6ConfigExtras.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtInstallPaths.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/Qt6Targets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/Qt6VersionlessAliasTargets.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtFeature.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CheckCXXCompilerFlag.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtFeatureCommon.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicAppleHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicExternalProjectHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicFinalizerHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicFindPackageHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicGitHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicPluginHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomAttributionHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomCpeHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomDepHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomFileHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomLicenseHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomOpsHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomPurlHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomPythonHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomQtEntityHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicSbomSystemDepHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicTargetHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicTestHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicToolHelpers.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/QtPublicWalkLibsHelpers.cmake",
		"C:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
		"C:/Qt/6.8.3/msvc2022_64/lib/cmake/Qt6/Qt6Dependencies.cmake",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/resources/qcodeeditor_resources.qrc"
	],
	"CMAKE_SOURCE_DIR" : "D:/redatam/repos/redatamx-process",
	"CROSS_CONFIG" : false,
	"DEP_FILE" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/RedCodeEditor_autogen/deps",
	"DEP_FILE_RULE_NAME" : "RedCodeEditor_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QCodeEditor.hpp",
			"MU",
			"RGDRX2O2QM/moc_QCodeEditor.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QFramedTextAttribute.hpp",
			"MU",
			"RGDRX2O2QM/moc_QFramedTextAttribute.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QHighlightBlockRule.hpp",
			"MU",
			"RGDRX2O2QM/moc_QHighlightBlockRule.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QHighlightRule.hpp",
			"MU",
			"RGDRX2O2QM/moc_QHighlightRule.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QLanguage.hpp",
			"MU",
			"RGDRX2O2QM/moc_QLanguage.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QLineNumberArea.hpp",
			"MU",
			"RGDRX2O2QM/moc_QLineNumberArea.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QRedxCompleter.hpp",
			"MU",
			"RGDRX2O2QM/moc_QRedxCompleter.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QRedxHighlighter.hpp",
			"MU",
			"RGDRX2O2QM/moc_QRedxHighlighter.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QStyleSyntaxHighlighter.hpp",
			"MU",
			"RGDRX2O2QM/moc_QStyleSyntaxHighlighter.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QSyntaxStyle.hpp",
			"MU",
			"RGDRX2O2QM/moc_QSyntaxStyle.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QTabbedEditor.hpp",
			"MU",
			"RGDRX2O2QM/moc_QTabbedEditor.cpp",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal/QUtils.hpp",
			"MU",
			"RGDRX2O2QM/moc_QUtils.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/RedCodeEditor_autogen/include",
	"MOC_COMPILATION_FILE" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/RedCodeEditor_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"QT_CORE_LIB",
		"QT_DEPRECATED_WARNINGS",
		"QT_GUI_LIB",
		"QT_NO_DEBUG",
		"QT_WIDGETS_LIB",
		"UNICODE",
		"WIN32",
		"WIN64",
		"_ENABLE_EXTENDED_ALIGNED_STORAGE",
		"_UNICODE",
		"_WIN64"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor",
		"C:/Qt/6.8.3/msvc2022_64/include/QtGui/6.8.3",
		"C:/Qt/6.8.3/msvc2022_64/include/QtGui/6.8.3/QtGui",
		"C:/Qt/6.8.3/msvc2022_64/include/QtCore/6.8.3",
		"C:/Qt/6.8.3/msvc2022_64/include/QtCore/6.8.3/QtCore",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/header/internal",
		"D:/redatam/repos/redatamx-process/Apps/redprocess",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/model",
		"D:/redatam/repos/kernel/include",
		"C:/Qt/6.8.3/msvc2022_64/include/QtCore",
		"C:/Qt/6.8.3/msvc2022_64/include",
		"C:/Qt/6.8.3/msvc2022_64/mkspecs/win32-msvc",
		"C:/Qt/6.8.3/msvc2022_64/include/QtGui",
		"C:/Qt/6.8.3/msvc2022_64/include/QtWidgets"
	],
	"MOC_MACRO_NAMES" : 
	[
		"Q_OBJECT",
		"Q_GADGET",
		"Q_NAMESPACE",
		"Q_NAMESPACE_EXPORT",
		"Q_GADGET_EXPORT",
		"Q_ENUM_NS"
	],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : [],
	"MOC_PREDEFS_FILE" : "",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : [],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/CMakeFiles/RedCodeEditor_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "C:/Qt/6.8.3/msvc2022_64/bin/moc.exe",
	"QT_UIC_EXECUTABLE" : "C:/Qt/6.8.3/msvc2022_64/bin/uic.exe",
	"QT_VERSION_MAJOR" : 6,
	"QT_VERSION_MINOR" : 8,
	"SETTINGS_FILE" : "D:/redatam/repos/redatamx-process/build/cmake-release/Apps/redprocess/util/RedCodeEditor/CMakeFiles/RedCodeEditor_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QCodeEditor.cpp",
			"MU",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QFramedTextAttribute.cpp",
			"MU",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QLanguage.cpp",
			"MU",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QLineNumberArea.cpp",
			"MU",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QRedxCompleter.cpp",
			"MU",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QRedxHighlighter.cpp",
			"MU",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QStyleSyntaxHighlighter.cpp",
			"MU",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QSyntaxStyle.cpp",
			"MU",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QTabbedEditor.cpp",
			"MU",
			null
		],
		[
			"D:/redatam/repos/redatamx-process/Apps/redprocess/util/RedCodeEditor/source/QUtils.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : 
	[
		"D:/redatam/repos/redatamx-process/Apps/redprocess",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/commons",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/graphics",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/assistants",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/assistants/centralwidgets/commonswidget",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/assistants/centralwidgets/definewidget",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/assistants/centralwidgets/definewidget/tabwidgets",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/assistants/centralwidgets/executewidget",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/assistants/centralwidgets/rundefwidget",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/assistants/centralwidgets/tablewidget",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/assistants/centralwidgets/tablewidget/tabwidgets",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/dictionary",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/expressionbuilder",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/maintoolbar/dictionarytool/consistency",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/maintoolbar/dictionarytool/locate",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/maintoolbar/dictionarytool/report",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/maintoolbar/projecttool",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/maintoolbar/projecttool/tabwidgets",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/maintoolbar/projecttool/wizard",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/mapsviewer",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/mapsviewer/analysis",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/mapsviewer/common",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/mapsviewer/config",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/mapsviewer/leyend",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/mapsviewer/properties",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/preferencesdlg/pages",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/reports",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/results",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/selectionbuilder",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/statisticalbar",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/varproperties",
		"D:/redatam/repos/redatamx-process/Apps/redprocess/src/gui/tablestyleeditor"
	],
	"UIC_SKIP" : [],
	"UIC_UI_FILES" : [],
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
